
Counter - Employment  - Task #1994

Employment (Counter):Print Out reports

10/15/2019 05:02 PM - Abd Alrahman almomani

Status: Fixed Start date: 10/17/2019

Priority: Immediate Due date:  

Assignee: Mahmoud Tarawneh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Dear Mahmoud,

Kindly find the attached SRS to Print Out labors reports for Employment.

Thanks,

Abdelrahman

Related issues:

Related to Task #2010: MPM011 Backend Employment reports Fixed 10/21/2019

History

#1 - 10/16/2019 09:10 AM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Safiya Abu musalem

- Start date changed from 10/15/2019 to 10/17/2019

Dear Safieh,

Could you check this SRS and inform me if we can use it in the same general inquiries screen.

#2 - 10/21/2019 12:32 PM - Mahmoud Tarawneh

- Project changed from PAMP PHASE II to Counter - Employment 

#3 - 10/21/2019 12:32 PM - Mahmoud Tarawneh

- Related to Task #2010: MPM011 Backend Employment reports added

#4 - 10/28/2019 12:48 PM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh

Files

Print Out reports.docx 27 KB 10/15/2019 Abd Alrahman almomani
